fop 1.1

## org.apache.fop.fonts
Interface FontTriplet.Matcher

Enclosing class:
  FontTriplet

    public static interface FontTriplet.Matcher

Matcher interface for `FontTriplet`.

Method Summary
`boolean` `matches(FontTriplet triplet)` Indicates whether the given `FontTriplet` matches a particular criterium.

Method Detail

### matches

    boolean matches(FontTriplet triplet)

  Indicates whether the given `FontTriplet` matches a particular criterium.

  Parameters:
    `triplet` - the font triplet
  Returns:
    true if the font triplet is a match

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.